Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 10:57:18 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have been trying to chat with centerpoint support about my previous order I tried to return a item but nobody came to take the item it qas more than 18 days  so I used the item.

Now I have ordered again from centerpoint I ordered a lipstick which seems to be used I am happy with other products but lipstick it appears that it has been used or opened I would like to return it and kind request from you guys please do something for customer service because it is worst I've been trying to contact you guys on chat but nothing I am getting to a blank page and then I am trying to call you from the app but nothing again blank page https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5783116